Bug 1107806 - unresolved dependencies on epel6 testing
Summary: unresolved dependencies on epel6 testing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-chef-zero
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Julian C. Dunn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1108397
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-10 16:47 UTC by Tuomo Soini
Modified: 2014-06-27 15:27 UTC (History)
1 user (show)

Fixed In Version: rubygem-mixlib-log-1.6.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-27 15:27:12 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2014-06-10 16:47:32 UTC
Description of problem:

package: rubygem-chef-zero-2.1.5-2.el6.noarch from epel-testing
  unresolved deps: 
     rubygem(mixlib-log)
     rubygem(hashie)

Package is not installable, please unpush or make sure deps arrive...

Comment 1 Fedora Update System 2014-06-11 23:49:07 UTC
rubygem-mixlib-log-1.6.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-mixlib-log-1.6.0-1.el6

Comment 2 Fedora Update System 2014-06-12 23:35:34 UTC
rubygem-mixlib-log-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2014-06-27 15:27:12 UTC
rubygem-mixlib-log-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.